.Empty_Data_card {
  text-align: center;
  width: 100%;
  padding: 30px;
}
.Empty_Data_card .state-lottie-wrapper {
  max-width: 220px;
  margin: 0 auto 20px;
}

.Empty_Data_card .state-divider {
  width: 100%;
  height: 1px;
  background: #e5e5e5;
  margin: 25px 0;
}
.Empty_Data_card .state-btn-wrapper {
  display: flex;
  justify-content: center;
}
.Empty_Data_card .section-heading-wrapper .section-heading {
  font-size: 22px;
}
.Empty_Data_card .section-heading-wrapper .section-subheading {
  font-size: 17px;
}

@media (min-width: 992px) and (max-width: 1399px) {
  .Empty_Data_card .section-heading-wrapper .section-heading {
    font-size: 20px;
  }
  .Empty_Data_card .section-heading-wrapper .section-subheading {
    font-size: 16px;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .Empty_Data_card .section-heading-wrapper .section-heading {
    font-size: 20px;
    margin-bottom: 9px;
  }
  .Empty_Data_card .section-heading-wrapper .section-subheading {
    font-size: 15px;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .Empty_Data_card {
    padding: 15px;
  }
  .Empty_Data_card .section-heading-wrapper .section-heading {
    font-size: 14px;
    margin-bottom: 4px;
  }
  .Empty_Data_card .section-heading-wrapper .section-subheading {
    font-size: 11px;
  }
  .Empty_Data_card .state-divider {
    width: 100%;
    height: 1px;
    background: #e5e5e5;
    margin: 19px 0;
  }
}
